﻿.popin-login{position:absolute;width:700px;right:0;top:44px;height:500px;background:#fff;z-index:9999;margin-left:-350px;display:none}
.popin-login .message-user-info{color:#e26464;font-size:12px}
.popin-login:before{content:"";top:-4px;right:10px;position:absolute;width:40px;height:40px;background:#fff;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.popin-login.open{display:block}
.popin-login .popin-content,.popin-login .popin-content .region-cus-account,.popin-login .popin-content .region-cus-account .region-cus-account,.popin-login .popin-content .region-cus-account .region-cus-account .block-bean{height:100%}
.popin-login-mobile{position:fixed;top:48px;left:0;right:0;max-height:100%;overflow-y:auto;background:#fff;z-index:9999;display:none}
.popin-login-mobile.open{display:block}
.popin-login-mobile .popin-close{top:32px;right:20px}


.navigation-slideshowWindow .dot-wrapper,
.navigation-slideshowCategorie .dot-wrapper,
.navigation-slideshowFocus .dot-wrapper {
    padding-top:7px;
    text-align:center;
}

.navigation-slideshowForum .dot-wrapper,
.navigation-slideshowForum-mamme .dot-wrapper {
    text-align:center;
    line-height:15px;
}

    
    #pagine_prev_cat,
    #pagine_next_cat,
    #path,
    .link_sinonimi,
    .navigation-slideshowForum .dot-wrapper,
    .navigation-slideshowForum-mamme .dot-wrapper,
    .box-blog,
    #edit-link,
    #socials,
    #multi-content {
        display:none;
    }


p.pullquote {
	margin: 15px 0;
}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

    .so-btn{display: block;}
#u2187_align_to_page{margin-left:auto;margin-right:auto;width:100%;position:relative;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

	
#contentmiddle ul{
	list-style-type: circle;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 20px;
	}

	
#contentmiddle {
	float: left;
	width: 480px;
	margin: 0px;
	padding: 20px 0px 10px 20px;
	}

	
#contentmiddle p img{
	float: left;
	border: none;
	margin-right: 15px;
	margin-bottom: 10px;
	}

	
#contentmiddle ul li {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	}

	
#contentmiddle ul li a {
	color: #507AA5;
	text-decoration: none;
	}


#contentmiddle ul li a:hover {
	color: #507AA5;
	text-decoration: underline;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
small,.small,.sm{font-size:.75rem}
.cp-form-after-submit,.cp-msg-on-submit{height:100%;width:100%}
.cp-msg-on-submit,.cp-msg-on-submit p{margin-bottom:5px;font-size:13px;line-height:normal;color:#000}
.cp-msg-on-submit{font-size:18px;display:inline-block;visibility:visible;position:absolute;z-index:999999999999;border:1px solid transparent;-webkit-transition:visibility .2s linear;-moz-transition:visibility .2s linear;-ms-transition:visibility .2s linear;transition:visibility .2s linear}
.cp-msg-on-submit .cp-m-error,.cp-msg-on-submit .cp-m-success{width:100%;padding:0 20px;text-align:center;position:absolute!important;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}

.provider{
    background: #fff;
    width: 580px;
    float: left;
    padding: 30px;
    margin-top: 21px;
    margin-bottom: 22px;
    border-top: 1px solid #4a4a4a;
}





.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	background: #fff;
	border: 0;
	clip: rect(0, 0, 0, 0);
	color: #50575f;
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}


.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	box-shadow: none;
	clip: auto !important;
	color: #222;
	display: block;
	font-size: 1em;
	font-weight: bold;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000;
}

			#columns {
				padding-top: 15px;
				padding-bottom: 15px;
			}


#columns:after {
	content: ' ';
	clear: both;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}


.elastic-container #columns {
	margin: auto;
}


.mobile-view #columns,
.mobile-view .container-content {
	width: auto !important;
}


.mobile-view #columns {
	padding-left: 0;
	padding-right: 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}

.cell-footer {
	PADDING-RIGHT: 20px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 6.5pt; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}

.resp_nav_content,
.slogan_wrap_text,
.search_wrap_inner_left,
.search_wrap_inner_right {
  display: table-cell;
  vertical-align: middle;
}


.griinchis
{
background-color:#C0CAD3;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}

img.accessimg {width: 100%; height: auto; margin: 5px 0;}


.no-margin {
  margin: 0 !important; }

.wf-container-footer,
.footer.full-width-line {
  border-top: 1px solid #17324f;
}

#footer .wf-container-footer {
  padding-top: 60px;
  padding-bottom: 0px;
}
#bottom-bar.full-width-line .wf-container-bottom,#bottom-bar.solid-bg .wf-container-bottom,.empty-footer.solid-bg #bottom-bar.full-width-line,.empty-footer.solid-bg .wf-container-bottom,.footer.full-width-line .wf-container-footer,.footer.solid-bg .wf-container-footer,.sidebar .widget-divider-off .widget,.sidebar .widget:first-child,.sidebar-content .widget:first-child,.sidebar-content.widget-divider-off .widget,.solid-bg.sidebar-content .widget{border-top:none}
.wf-container-footer{padding-top:50px}


.heading-bottom {

	border-bottom: 1px solid #eaecf1;

	color: #8e93a2;

	display: block;

	font-size: 20px;

	font-weight: 600;

	line-height: 20px;

	margin-left: 25%;

	margin-top: 10;

	padding-bottom: 19px;

	width: 50%;

}


.heading-bottom.inner {

	width:100%;

	border:0;

	width:100%;

	margin-left:0;

}


.page-id-12396 .heading-bottom,

{

padding-top:0 !important;
margin-top:0 !important;	

	

}

 .page-id-12406 .heading-bottom
 {
	padding-top:15x !important;
margin-top:0 !important;	
 }

.page-id-12078 .heading-bottom 
{
	padding-bottom:0px !important;
}

.telefone{ float: left; margin-left: 15px; margin-right: -20px;}

.telefone p{font-size: 16px; color: #fff; line-height: 73px; font-family: "OpenSans-Regular";}
.video-close-btn{position:absolute;width:40px;height:40px;top:-40px;right:0;cursor:pointer}
.video-close-btn::after,.video-close-btn::before{content:'';width:3px;height:30px;background:#fff;position:absolute;left:0;right:0;bottom:0;top:0;margin:auto;border-radius:2px}
.video-close-btn::before{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.video-close-btn::after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.diyw
div.n{padding:0
!important;margin:0}
.diyw .diyfeModGridContent div.n
img{margin-bottom:1em}

.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n h1,
.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n h2,
.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n p,
.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n .hr {
  padding: 5px 10px !important;
}
.n dl, .diyw .n
dl{padding-left:0}
.n ul, .diyw .n
ul{padding-left:40px}
.n ol, .diyw .n
ol{padding-left:40px}
@CHARSET "UTF-8";div.n,
.diyw
div.n{padding:5px}
div.n li[style*="center"]{list-style-position:inside}
div.diyfeModGridElement
.n{margin:0;padding:0}
.mobile-menu__ul ul.vertical.sub_nav{-webkit-transform:translate(-100%);-o-transform:translate(-100%);transform:translate(-100%);opacity:0;pointer-events:none;-webkit-transition:opacity .5s,-webkit-transform .5s ease-out;transition:opacity .5s,-webkit-transform .5s ease-out;-o-transition:opacity .5s,-o-transform .5s ease-out;transition:transform .5s ease-out,opacity .5s;transition:transform .5s ease-out,opacity .5s,-webkit-transform .5s ease-out,-o-transform .5s ease-out}
.mobile-menu__ul ul.vertical.sub_nav.shift{-webkit-transform:translate(0);-o-transform:translate(0);transform:translate(0);opacity:1;pointer-events:auto}
.block-type-widget-area ul.widget-area{padding:0;margin:0}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}

		
		.archive-pagination .active a,
		.archive-pagination li a:hover,
		a.wprm-jump-to-recipe-shortcode {
			border-color: #e074a6;
		}
.fusion-menu-item-button .menu-text{border-color:#fff;}
.fusion-menu-item-button:hover .menu-text{border-color:#fff;}
.client-info{vertical-align:middle;display:inline-block;text-align:left;margin:0 10px;font-size:.875em;max-width:calc(100% - 120px)}
.client-info h6{margin-bottom:2px;margin-top:0;font-size:1em}
.testimonials.left .testimonial.has-image .client-info{float:left;margin:25px 0 0 25px;width:calc(100% - 125px);display:inline-block;vertical-align:middle}


.header-data {
	position: absolute;
	width: 100%;
	top: 36%;
	text-align: center;
	text-transform: uppercase;
}

	
.footer .container .grid_3.widget {width: 28%;}

.footer .container .grid_3.widget.right_1 {margin-right: 4%;}

	
.container .grid_1,
.container .grid_2,
.container .grid_3,
.container .grid_4,
.container .grid_5,
.container .grid_6,
.container .grid_7,
.container .grid_8,
.container .grid_9,
.container .grid_10,
.container .grid_11,
.container .grid_12,
.container .grid_13,
.container .grid_14,
.container .grid_15,
.container .grid_16 { width: 92%; margin: 0px 0px 20px 0px; float: none; display: block;padding: 0px 4%;   }




.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; float: left; position: relative; margin-left: 1%; margin-right: 1%; overflow: hidden;}

.container .grid_3 { width:16.75%; }

span.bleu {color:#006dff;font-weight: bold;}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


.header.mobile .sf-button, .header.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;box-sizing:border-box;}

.header.mobile .sf-button a {height:100%;padding:5px;box-sizing:border-box;color:inherit;}

.footer.mobile .sf-button, .footer.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;overflow:hidden;box-sizing:border-box;}

.footer.mobile .sf-button a {height:100%;padding:7px;box-sizing:border-box;color:inherit;}

#Sidemap .sf-button {background-color:transparent;border:none;padding:.5em 0 .5em 5px;}

#Sidemap .sf-button:first-child {padding-left:15px;}

#Sidemap .sf-button:hover {box-shadow:none;}

.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

#nav-single .nav-previous,
#nav-single .nav-next {
	width: auto;
}

#nav-single .nav-next {
	padding-left: .5em;
}

.post-ratings-image {
	border: 0px;
}

.post-ratings IMG, .post-ratings-loading IMG, .post-ratings-image IMG {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.theme__widget .textwidget,.menu.menu__extra .menu__item .textwidget{line-height:1.4em;font-weight:300}
.main__menu .menu.menu__extra .menu__item .textwidget{text-align:left;color:#fff;padding:14px}




    
    .main__menu .menu.menu__extra .menu__item h4,
    .main__menu .menu.menu__extra .menu__item .textwidget {
        color: #ffffff;
    }


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content.moove-gdpr-strict-warning-message{display:none}
.mod_deprecated_browser .table{display:table;width:100%;height:100%}


.triangle-support {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 28px 27px 28px 0;
	border-color: transparent #71bf44 transparent transparent;
	position: absolute;
	top: 0;
	left: -27px;
}

.clearfix:after,
.clearfix:before,
.container:after,
.container:before,
.nav:after,
.nav:before,
.navbar-collapse:after,
.navbar-collapse:before,
.navbar-header:after,
.navbar-header:before,
.navbar:after,
.navbar:before {
    display: table;
    content: " "
}

.clearfix:after,
.container:after,
.nav:after,
.navbar-collapse:after,
.navbar-header:after,
.navbar:after {
    clear: both
}

.container,
#page {
    max-width: 1170px;
    min-width: 240px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    clear: both;
}



.single-product .container-color {
    margin-bottom: 40px;
}




.rel {position:relative;}

.must-read.section-pg .section-descriptions{ padding:0px 10px;}

.section-pg .section-descriptions{position:relative}


section.top_takeover_advert_home div.section-descriptions a img{ width:100%; height:auto }

.takeover-homepage .home-latest-issue .section-descriptions{padding-top:30px;padding-bottom:30px}





.module .module-title .color { color: #5C5C65; }





#system .title .color,
.module .frontpage-title .color { color: #63A5D5; }
.text-center{text-align:center}

.text-center.smalltitle span {
	padding-left:12px !important;
}

.text-center.smalltitle {
	margin-top:0;
}


.accout-box{
	display: block !important;
    margin: 65px 0 0;
	float:right;
}
.vce-google-maps-wrapper{display:inline-block;vertical-align:top;max-width:100%}
.vce-google-maps-wrapper.vce-google-maps-proportional{height:auto}
.vce-google-maps-wrapper.vce-google-maps-proportional .vce-google-maps-inner{height:0}



  

  


	 .fullwidthbanner-container{
		width:100% !important;
		position:relative;
		padding:0;
		max-height:400px !important;
		overflow:hidden;
		margin:-30px 0 0 0;
		z-index:1;
	}



.fullwidthbanner-container .tp-thumbs		{  padding:3px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333%}



#testimonials-section {
    padding: 0px 0;
    
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom center;
}

.text-center {
  text-align: center;
}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,0.6)}
.carousel-caption .btn{text-shadow:none}

		.carousel-caption-opiniao {
			font-size:1.2em;
	}
.zero-height{height:0!important}



tr.gigpress-header th {
	font-weight: bold;
}

.body {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

      .section-container.vertical-tabs section:first-child .title,
      .section-container.vertical-tabs .section:first-child .title {
        border-top: 0; }

      .section-container.vertical-tabs section.active:last-child .title,
      .section-container.vertical-tabs .section.active:last-child .title {
        border-bottom: 0; }
.ondemand .ondemand-categoria{color:#da03c8;font-size:.8em;text-transform:uppercase}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
